Jan
Schaumann
jschauma@netmeister.org
8 aprile 2003
kappfinder
1

# `kappfinder`

Un' applicazione per aggiungere programmi installati al menu di &kde;

    kappfinder --dir  cartella Opzioni Generiche KDE Opzioni Generiche Qt

## Descrizione

Il cercatore di applicazioni per KDE (&kappfinder;) cerca le applicazioni di vecchia concezione o di terze parti installate e le aggiunge al menu sistema di KDE.

## Opzioni

`--dir` directory

  Installa i file `.desktop` che si trovano nella directory directory

## Vedi anche

Documentazione utente più dettagliata è disponibile da help:/kappfinder (sia digitando questo URLin &konqueror;, che eseguendo ``khelpcenter` `help:/kappfinder``).

## Autori

&kappfinder; è stato scritto da &Matthias.Hoelzer-Kluepfel; &Matthias.Hoelzer-Kluepfel.mail;

Questa pagina di manuale è stata preparata da Jan Schaumann jschauma@netmeister.org per il Missing Man Pages Project ( http://www.netmeister.org/misc/m2p2/index.html.